tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: building MesaLib: ERROR: libxcb>=1.1.93 is not installed; can't buildlink files

On Sun, Jan 30, 2011 at 04:52:17PM +0100, Georg Schwarz wrote:
> it looks like x11/libX11 is not pulled in the first place. It is not 
> installed.
> Does pkgsrc somehow think that libX11 is to be used natively and therefore 
> does not install x11/libX11?

Probably. Check what your x11-links package does in detail.

I'm sorry, I can't give more detailed help :(

Home | Main Index | Thread Index | Old Index